### props
| name | Type | Default | Description |
| ------------ | ------------ | ------------ | ------------ |
| variant | string | primary | background color variant |
| value | number | 0 | value for  the progress bar |
| max | number | 100 | max-value for the progress bar |
| showPercent | boolean | false | show percent in the middle of progressbar |

### slots
| name | description 
| ------------ | ------------ |
| default | inner progressbar |

